/* WordPress editor styles */

.wp-caption{
	background:none;
	border:none;
	margin:10px 0;
	padding:0;
	text-align:left;
}

p.wp-caption-text{
	text-align:center;
	margin:0;
	padding:0 0 5px;
	font-size:11px;
	color:#777;
}

.wp-caption.alignleft,
img.alignleft{
  float:left;
	margin:0 10px 10px 0;
}

.wp-caption.alignright,
img.alignright{
  float: right;
	margin:0 0 10px 10px;
}

.wp-caption.aligncenter,
img.aligncenter {
  display:block;
  margin:10px auto;
}
